rte_flow_item_sctp(3)

NAME
rte_flow_item_sctp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_sctp_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_SCTP.

Matches a SCTP header.

Definition at line 1088 of file rte_flow.h.

Field Documentation

  struct rte_sctp_hdr hdr
SCTP header definition.

Definition at line 1089 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.